CVE-2022-40935
Discription

Online Pet Shop We App v1.0 is vulnerable to SQL Injection via /pet_shop/classes/Master.php?f=delete_category,id.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: